<?xml version="1.0" encoding="UTF-8" ?>
<?ccsproject version="1.0"?>
<projectOptions>
	<ccsVersion value="8.2.0"/>
	<deviceVariant value="TMS320C67XX.OMAPL138.LCDKOMAPL138"/>
	<deviceFamily value="C6000"/>
	<deviceEndianness value="little"/>
	<codegenToolVersion value="8.2.4"/>
	<isElfFormat value="true"/>
	<rts value="libc.a"/>
	<createSlaveProjects value=""/>
	<templateProperties value="id=org.eclipse.rtsc.project.templates.EmptyRtscApplication,buildProfile=release,isHybrid=true"/>
	<filesToOpen value=""/>
	<isTargetManual value="false"/>
</projectOptions>
